.news-list {
	word-wrap: break-word;
}






.news-list .owl-carousel {
	z-index: 0;
}

.news-list .owl-carousel .owl-stage {
	display: flex;
}


.news-list .owl-carousel .owl-dots {
    position: relative;
    z-index: 1;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -36px;
	margin-bottom: 20px;
}
.news-list .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.news-list .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.news-list .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.news-list .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}




.news-list .owl-navs {
	display: flex !important;
}
.news-list .owl-navs .owl-prev,
.news-list .owl-navs .owl-next {
	display: flex;
    align-items: center;
    justify-content: center;
	cursor: pointer;
	background: none;
	box-shadow: none;
	border: 0;
}
.news-list .owl-navs .owl-prev {
	left: 0;
	transform: rotate(180deg);
	margin-right: 2rem;
}
.news-list .owl-navs .owl-next {
	right: 0;
}







.news-list .item {
	background-color: #272727;
}

.news-list .picture-block {
	position: relative;
}
.news-list .picture-block:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	height: 120px;
	background: linear-gradient(0deg, rgba(242, 177, 35, 0.5) 0%, rgba(242, 177, 35, 0) 100%);
	opacity: 0;
	transition: opacity .3s;
}

.news-list .picture {

}


.news-list .info-block {
	transition: background-color .3s;
}
.news-list .info-block::before {
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	display: block;
	border: 16px solid transparent;
	border-left-color: #F2B123;
	transition: border-color .3s;
}

.news-list .info-block .title {
	font-family: "Uni Sans";
	font-weight: 900;
	font-size: 1.25rem;
	line-height: 1.2;
	color: #F2B123;
}

.news-list .info-block .text {
	color: #969696;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
}

.news-list .info-block .date {
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
	color: #969696;
}



.news-list .item:hover .picture-block:after {
	opacity: 1;
}

.news-list .item:hover .info-block {
	background-color: #F2B123;
}
.news-list .item:hover .info-block::before {
	border-left-color: #272727;
}
.news-list .item:hover .info-block .title {
	color: #1E1E1E;
}
.news-list .item:hover .info-block .text {
	color: #1E1E1E;
}
.news-list .item:hover .info-block .date {
	color: #1E1E1E;
}
.news-list .item:hover .info-block .btn {
	background-color: #272727;
	color: #FFFFFF;
}
.news-list .item:hover .info-block .btn:hover {
	background-color: #FFFFFF;
	color: #272727;
}



@media screen and (max-width: 1599px) {



}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

	.news-list .info-block::before {
		top: 16px;
		border-width: 10px;
	}


	.news-list .info-block .title {
		font-size: 1.125rem;
	}

	.news-list .info-block .text {
		font-size: .875rem;
	}

	.news-list .info-block .date {
		font-size: .875rem;
	}

}
@media screen and (max-width: 767px) {

	.news-list .info-block .btn {
		max-width: none;
	}

}
@media screen and (max-width: 575px) {



}